"OPDocument" = " An OmniPlan document.";
"OPDocument.project" = " Project stored in this document.";
"OPDocument.windows" = " Currently open windows viewing this document.";
"OPOJSSelection" = "";
"OPOJSSelection.document" = " The current document.";
"OPOJSSelection.window" = " The current window.";
"OPProject" = "";
"OPProject.document" = " Document that stores this project.";
"OPWindowController" = " An OmniPlan window.";
"OPWindowController.selection" = " Current selection in this window.";
